/* ----------------------------------------
 * Origin  : GFI INFORMATIQUE 
 * Project : CDPP Propagation Tool 
 * ----------------------------------------
 * History 
 * Version : 01/05/2015 : SCA : V2.1
 * ----------------------------------------
 */
package fr.tlse.irap.pt.client.controller.tools.samp;

public class JSampController {

	private static JSampFrame jSampFrame;
	
	public static JSampFrame getJSampFrame() {
    	if (jSampFrame == null) {
    		jSampFrame = new JSampFrame();
    	}
    	
    	return jSampFrame;
    }
}
